{#
/**
 * @file
 * Theme override for an 'input' #type form element.
 *
 * Available variables:
 * - attributes: A list of HTML attributes for the input element.
 * - children: Optional additional rendered elements.
 *
 * @see template_preprocess_input()
 * @see claro_preprocess_input()
 */
#}
<button {{attributes.addClass('add-to-cart')}}>
	<i class="icon-add-to-cat"></i>
	{{title}}
</button>


